조금 늦은 감이 있지만 필요한 사항이래서 포스팅합니다.

Windows Vista나 Longhorn Server를 사용하시는 분들께서는 기존의 Virtual PC 2004로는 가상화 환경을 운영하실 수 없습니다.

Virtual Server 2005 R2나 Virtual PC 2007을 사용하셔야 합니다.

https://connect.microsoft.com/programdetails.aspx?ProgramDetailsID=874에서 Virtual PC 2007 베타 프로그램을 등록하실 수 있습니다.

비록 베타지만 3개월여동안 사용해본 제 경험으론 완성도가 괜찮습니다.